<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[Who][do][we][have][to][meet][at][school?]]]></sentence>
		<sentence><![CDATA[[Does][Luiz][have][to][play][tennis][on][Saturday?]]]></sentence>
		<sentence><![CDATA[[My][sister][doesn't][have][to][come][shopping][with][us.]]]></sentence>
		<sentence><![CDATA[[Where][do][I][have][to][go][tomorrow?]]]></sentence>
		<sentence><![CDATA[[We][don't][have][to][get][up][early][on][weekends.]]]></sentence>
	</sentences>
</exercise>
